> ## Documentation Index
> Fetch the complete documentation index at: https://docs.soharhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payers



## OpenAPI

````yaml get /v1/payers
openapi: 3.0.0
info:
  version: 1.0.0
  title: Sohar API
  license:
    name: MIT
servers:
  - url: https://api.soharhealth.com
security: []
paths:
  /v1/payers:
    get:
      tags:
        - Payers
      summary: Get Payers
      operationId: getPayers
      responses:
        '200':
          description: A list of payers
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PayersListResponse'
        '403':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    enum:
                      - invalid_request_error
                    default: invalid_request_error
        '500':
          description: Internal error
      security:
        - BasicAuth: []
components:
  schemas:
    PayersListResponse:
      type: object
      properties:
        payers:
          type: array
          items:
            $ref: '#/components/schemas/PayerResponse'
    PayerResponse:
      required:
        - payerId
        - payerName
        - aliasPayerIds
        - aliasPayerNames
      type: object
      properties:
        payerId:
          type: string
          description: The payer ID
          format: string
          example: '60054'
        payerName:
          type: string
          description: The payer's name
          format: string
          example: Aetna
        aliasPayerIds:
          type: array
          description: An array of alias payer IDs
          items:
            type: string
          example:
            - '6400'
            - '7187'
        aliasPayerNames:
          type: array
          description: An array of alias payer names
          items:
            type: string
          example:
            - Health First Colorado
            - Medicaid of Colorado
  securitySchemes:
    BasicAuth:
      type: http
      scheme: bearer

````